Summary: A program for making transparent GIFs from non-transparent GIFs.
Name: giftrans
Version: 1.12.2
Release: 9mdk
Copyright: BSD
Group: Graphics
Source: ftp://ftp.rz.uni-karlsruhe.de/pub/net/www/tools/giftrans-1.12.2.tar.bz2
Buildroot: %{_tmppath}/%{name}-root


%description
Giftrans will convert an existing GIF87 file to GIF89 format. In other
words, Giftrans can make one color in a .gif image (normally the
background) transparent.

Install the giftrans package if you need a quick, small, one-purpose
graphics program to make transparent .gifs out of existing .gifs.

%prep
%setup

%build
gcc -Dvoidd=void $RPM_OPT_FLAGS -s -o giftrans giftrans.c

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/{%{_bindir},%{_mandir}/man1}
install -m 755 giftrans $RPM_BUILD_ROOT%{_bindir}
install giftrans.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT
 

%files
%defattr(-,root,root)
%{_bindir}/giftrans
%{_mandir}/man1/giftrans.1.bz2

%changelog

* Thu Jul 20 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.12.2-9mdk
- use new macros
- BM

* Wed Mar 22 2000 Francis Galiegue <fg@mandrakesoft.com> 1.12.2-8mdk

- Rebuilt on kenobi


* Mon Mar 13 2000 Francis Galiegue <francis@mandrakesoft.com> 1.2.12-7mdk

- Spec file cleanup
- Changed group to match those of 7.1
- Let spec-helper do its job

* Thu Nov 04 1999 John Buswell <johnb@mandrakesoft.com>
- Build Release
- Fixed defattrs

* Tue May 11 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Tue Oct 21 1997 Otto Hammersmith <otto@redhat.com>

- udpated version

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>

- built against glibc
